@import url('https://fonts.googleapis.com/css?family=Montserrat:200i&display=swap');#nwWebsite{background-color: rgb(34, 34, 34);}#nwWrapper{background-color: rgb(238, 238, 238);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{color: rgb(255, 255, 255);background-color: rgb(103, 201, 198);}#nwWebsite, #nwContent, #nwWebsite .column:not(.zero), #nwContent p{color: rgb(68, 68, 68);}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{color: rgb(51, 51, 51);}#nwContent h1{font-family: Montserrat;font-weight: 200;font-style: italic;}#nwContent h2{font-family: Montserrat;font-weight: 200;font-style: italic;}#nwContent h3{font-family: Montserrat;font-weight: 200;font-style: italic;}#nwWebsite #nwFooterLinks li a, #nwWebsite #nwSocialLinks a{color: rgba(255, 255, 255, 0.5);}#nwFooter{color: rgba(255, 255, 255, 0.6);}#nwBranding {
	position: absolute;
	z-index: 1;
}
#nwWebsite #nwContent div.firstBlock h1:first-child {
	margin-top: 6rem;
}
#nwWebsite h1, #nwWebsite h2 {
	font-size: 2.5rem;
	text-transform: uppercase;
}

#nwLogo img {
	max-width: 400px;
}

#nwContent .row.clearfix.banner.home {
	min-height: 100vh;
}
.row.clearfix.banner .column::before {
	background: none;
}
/* copy of default to inc mobile 
.row.clearfix.banner.home > .column.full {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}*/


#nwWebsite .tmpPanel * {
	color: #333;
}

#nwMobileNav {
	top: 15px;
	left: auto;
	right: 8px;
	background: none;
	color: #333;
}
.tmpPanel .box {
	margin: 0.5rem !important;
	padding: 1rem;
	/*border: 1px solid rgba(0,0,0,0.1);*/
	line-height: 1.2;
}

#Testimonials > .column {
	min-height: 410px;
	position: relative;
}
@media (max-width: 699px) {
 #Testimonials > .column {
	max-width: 100%;
 }
}

#nwContent .slideshowText li .ratio {
	align-items: start;
	min-height: 16vw;
	padding: 0;
	font-size: 0;
}
#nwContent .slideshowText li .column :not(a) + *, #nwContent .slideshowText li .column * + button:last-child {
	margin: 1rem 0 0;
}
#nwContent .slideshowText li .column * {
	color: #333;
}
#nwWebsite #nwContent .slideshowText .slide h2 {
	font-size: 1rem;
	font-style: normal;
	line-height: 1.5;
	text-transform: none;
}
#nwContent .slideshowText li .column p {
	font-size: 1rem;
	font-weight: bold;
}
.slideshowText li::after {
	background: none;
}
#nwWebsite #nwStage .slideshow button {
	color: rgba(0,0,0,0.5);
	background: none;
	border: 1px solid;
	margin: 1rem 0;
	font-size: 0.7rem;
	font-weight: normal;
	text-transform: uppercase;
}
.appSlideshowInit .numericControls {
	bottom: 0.5rem;
}
.appSlideshowInit .numericControls a span {
	width: 7px;
	height: 7px;
	background: #333;
	box-shadow: none;
}

@media (min-width: 700px) {
.slideshowText li .column {
	position: static;
	left: auto;
	top: auto;
	transform: none;
}
.slideshowText li .ratio {
	padding-bottom: 0;
}
   .row.clearfix.banner > .column.full.tmpPanel {
	padding: 2.5rem;
   }
   .tmpPanel .box {
	width: calc(33.3% - 1rem);
   }
}

@media (max-width: 699px) {
.slideshowText li .column {
	padding: 0;
}
.slideshowText li .ratio {
    padding: 2rem 1rem;
}
}

#nwWebsite .appHook[style="background-color: rgb(68, 68, 68);"] * {
    color: rgba(255,255,255,0.6);
}
#nwWebsite #nwFooter p {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/* editor fix */
form > #nwContent > div:first-child #backgroundImgToolIcon {
	top: 100px;
}
@media (max-width: 699px) {#nwLogo {width: 200px;}}